rte_ml_model_params(3)

NAME
rte_ml_model_params

SYNOPSIS

#include <rte_mldev.h>

  Data Fields

void * addr
size_t size

Detailed Description

ML model load parameters

Parameters required to load an ML model.

Definition at line 789 of file rte_mldev.h.

Field Documentation

  void* addr
Address of model buffer

Definition at line 790 of file rte_mldev.h.

  size_t size
Size of model buffer

Definition at line 792 of file rte_mldev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.